#language: ru

@purchase

Функционал: 006. Purchase. Создание этапов заказов поставщику

Сценарий: 006.1. Purchase. Создание этапов заказов поставщику

	Дано Я подключаюсь под "Администратор"
	Дано я устанавливаю текущему сеансу заголовок приложения "08.006. Закупки"
	Дано я удаляю объекты "Справочники.к2ЭтапыДокументов" без контроля ссылок
	И Я создаю этап "Исходный - Заказ поставщику" для заказа поставщику с порядком "1"
	И Я создаю этап "Подтвержденный - Заказ поставщику" для заказа поставщику с порядком "2"

Сценарий: 006.2. Purchase. Завершение

	И Я закрыл все окна клиентского приложения